## planarity 1.0%2Bsvn6432

=== debian/changelog ===
planarity (1.0+svn6432-0ubuntu2) precise; urgency=low

  * Switch to get-packaged-orig-source from get-orig-source

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 01 Feb 2012 20:34:25 -0800

planarity (1.0+svn6432-0ubuntu1) precise; urgency=low

  * Initial release. (LP: #735779)

 -- OXullo Intersecans <x@brainrapers.org>  Wed, 07 Dec 2011 23:09:29 +0100
