=== debian/control ===
Source: planarity
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OXullo Intersecans <x@brainrapers.org>
Vcs-Bzr: http://bazaar.launchpad.net/~libavg-team/planarity/packaging
Vcs-Browser: http://bazaar.launchpad.net/~libavg-team/planarity/packaging/files
Build-Depends: debhelper (>= 7.0.50~), python (>=2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6

Package: planarity
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-libavg (>= 1.7.0)
Description: multitouch adaption of the popular game Planarity, aka Untangle
 Planarity is a puzzle game, also known as Untangle.
 Each level starts with a tangled net of connected vertices. To solve a level,
 the player has to move the vertices around until no edge clashes are left,
 i.e. the net is untangled.
