## planarity 1.0+svn6432

=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --install-lib /usr/share/games --install-script /usr/games/

override_dh_installman:
	dh_installman debian/planarity.6

REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*[+~]svn([0-9]+).*,\1,p')
VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
get-packaged-orig-source:
	rm -rf planarity-$(VER).orig
	svn -q export -r $(REV) https://www.libavg.de/svn/trunk/avg_media/mtc/planarity \
                      planarity-$(VER).orig
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
                        -f planarity_$(VER).orig.tar.gz \
                        planarity-$(VER).orig
	rm -r planarity-$(VER).orig

%:
	dh $@ --with python2
